## vala 0.12.0

=== debian/changelog ===
vala (0.12.0-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 04 Apr 2011 09:44:44 +1000

vala (0.11.7-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 17 Mar 2011 09:35:15 +1100

vala (0.11.6-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 15 Feb 2011 11:44:25 +1100

vala (0.11.5-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Ken VanDine <ken.vandine@canonical.com>  Sat, 22 Jan 2011 23:02:33 -0500

vala (0.11.4-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Michael Terry <mterry@ubuntu.com>  Tue, 18 Jan 2011 09:51:15 -0500

vala (0.11.3-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 06 Jan 2011 10:31:36 +1100

vala (0.11.2-0ubuntu2) natty; urgency=low

  * Re-upload with merged changes from 0.11.1-0ubuntu2

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 10 Nov 2010 14:42:53 +1100

vala (0.11.2-0ubuntu1) natty; urgency=low

  * New upstream release (LP: #673166)
  * debian/control
    - bump standard version to 3.9.1

 -- Rico Tzschichholz <ricotz@t-online.de>  Tue, 09 Nov 2010 20:07:00 +0100

vala (0.11.1-0ubuntu2) natty; urgency=low

  * debian/control
    - provide libvala-dev with libvala-0.12-dev (LP: #671104)

 -- Rico Tzschichholz <ricotz@t-online.de>  Thu, 04 Nov 2010 19:49:11 +0100

vala (0.11.1-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/patches/90_revert_use_new_gir_version.patch:
    - Dropped, we can use the latest gir version now
  * debian/control:
    - Remove obsolete conflicts/replaces/provides
  * Update package names from 0.10 to 0.12

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 02 Nov 2010 14:43:55 +1100
