## vala 0.12.0-1%2bmaemo2

=== debian/changelog ===
vala (0.12.0-1+maemo2) unstable; urgency=low

  * Build for Fremantle

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Sun, 25 Aug 2013 10:16:40 +0200

vala (0.12.0-1+maemo1) unstable; urgency=low

  * Non-maintainer update. Fixes: NB#244342

 -- Vasily <ext-vasily.gurevich@nokia.com>  Mon, 11 Apr 2011 20:28:28 +0200

vala (0.11.6-1+maemo1) unstable; urgency=low

  * Non-maintainer update. Fixes: NB#228712

 -- Vasily <ext-vasily.gurevich@nokia.com>  Fri, 18 Feb 2011 15:33:28 +0200

vala (0.11.4-1+maemo1) unstable; urgency=low

  * Non-maintainer update. Fixes: NB#219598

 -- Vasily <ext-vasily.gurevich@nokia.com>  Mon, 17 Jan 2011 15:46:28 +0200

vala (0.11.3-1+maemo1) unstable; urgency=low

  * Non-maintainer update. Fixes: NB#217867

 -- Vasily <ext-vasily.gurevich@nokia.com>  Wed, 12 Jan 2011 19:43:28 +0200

vala (0.11.2-1+maemo1) unstable; urgency=low

  * Rebased to 0.11.2-1.

 -- Jean-Luc Lamadon <jean-luc.lamadon@nokia.com>  Sun, 14 Nov 2010 17:08:13 +0300

vala (0.11.2-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Jean-Luc Lamadon <jean-luc.lamadon@nokia.com>  Sun, 14 Nov 2010 11:26:42 +0200

vala (0.10.1-1+maemo1) unstable; urgency=low

  * Rebased to 0.10.1-1.

 -- Jean-Luc Lamadon <jean-luc.lamadon@nokia.com>  Sat, 13 Nov 2010 19:38:13 +0300

vala (0.9.5-2+maemo1) unstable; urgency=low

  * Rebased to 0.9.5-2.

 -- Jean-Luc Lamadon <jean-luc.lamadon@nokia.com>  Mon, 16 Aug 2010 09:38:13 +0300

vala (0.8.1-2+maemo1) unstable; urgency=low

  * Rebased to 0.8.1-2.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 07 Jul 2010 13:55:13 +0300

vala (0.8.1-1+maemo3) unstable; urgency=low

  * Force source format 1.0

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 25 May 2010 15:10:28 +0300

vala (0.8.1-1+maemo2) unstable; urgency=low

  * Removed sanitization \o/

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 19 May 2010 18:47:03 +0300

vala (0.8.1-1+maemo1) unstable; urgency=low

  * Rebased to 0.8.1-1.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 11 May 2010 12:11:11 +0300

vala (0.8.0-1+maemo1) unstable; urgency=low

  * Rebased to 0.8.0-1.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 19 Apr 2010 13:57:57 +0300

vala (0.7.10-1+maemo1) unstable; urgency=low

  * Rebased to 0.7.10-1.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 10 Feb 2010 09:52:17 +0200

vala (0.7.9-1+maemo5) unstable; urgency=low

  * Retagged for even saner sanitization

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 09 Feb 2010 18:41:14 +0200

vala (0.7.9-1+maemo4) unstable; urgency=low

  * Retagged for saner sanitization

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 09 Feb 2010 17:48:05 +0200

vala (0.7.9-1+maemo3) unstable; urgency=low

  * Updated maemoification.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 08 Feb 2010 17:33:42 +0200

vala (0.7.9-1+maemo2) unstable; urgency=low

  * Updated maemoification.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 05 Feb 2010 18:45:46 +0200

vala (0.7.9-1+maemo1) unstable; urgency=low

  * Rebased to 0.7.9-1.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 29 Jan 2010 16:56:31 +0200

vala (0.7.8-2+maemo3) unstable; urgency=low

  * Bumped version to get rid of the '+(%rid)s' revision template.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 19 Jan 2010 15:29:58 +0200

vala (0.7.8-2+maemo2) unstable; urgency=low

  * Updated maemoification.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 08 Jan 2010 10:46:10 +0200

vala (0.7.8-2+maemo1) unstable; urgency=low

  * Rebased to 0.7.8-2.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 15 Dec 2009 13:35:15 +0200

vala (0.7.8-1+maemo2) unstable; urgency=low

  * Updated maemoification.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 07 Dec 2009 15:16:15 +0200

vala (0.7.8-1+maemo1) unstable; urgency=low

  * Rebased to 0.7.8-1.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 17 Nov 2009 18:34:37 +0200

vala (0.7.7-3+maemo1) unstable; urgency=low

  * Rebased to 0.7.7-3.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 26 Oct 2009 18:05:45 +0200

vala (0.7.6-1+maemo2) unstable; urgency=low

  * Updated maemoification.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 20 Oct 2009 17:27:45 +0300

vala (0.7.6-1+maemo1) unstable; urgency=low

  * Rebased to 0.7.6-1.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 30 Sep 2009 15:06:08 +0300

vala (0.7.5-1+maemo1) unstable; urgency=low

  * Initial import into Maemo.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 30 Sep 2009 15:05:35 +0300
