## vala 0.12.0-1%2bmaemo3

=== debian/changelog ===
vala (0.12.0-1+maemo3) unstable; urgency=low

  * Fixed deps

 -- Marcin Mielniczuk <marmistrz@inboxalias.com>  Mon, 26 Aug 2013 10:54:18 +0200
