=== debian/control ===
--- 
+++ 
@@ -45,7 +45,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          libvala-0.12-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.25.11-3),
+         libglib2.0-dev,
          ${misc:Depends}
 Conflicts: valac (<< 0.9.5)
 Description: C# like language for the GObject system
@@ -95,7 +95,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libvala-0.12-0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.25.11-3)
+         libglib2.0-dev
 Section: libdevel
 Description: C# like language for the GObject system - development headers
  Vala is a new programming language that aims to bring modern
