## vala 0.12.1

=== debian/changelog ===
vala (0.12.1-0ubuntu3) oneiric; urgency=low

  * debian/control:
    - remove valac package, seems it wasn't remove from 0.12 when 0.14 was
      uploaded

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 07 Sep 2011 11:41:53 +0200

vala (0.12.1-0ubuntu2) oneiric; urgency=low

  * debian/valac-0.12.postinst:
    - set vala 0.12 alternative priority to 70 instead of 85, vala 0.14
      is the default now.

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 07 Sep 2011 11:04:36 +0200

vala (0.12.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Sun, 05 Jun 2011 16:15:58 +1000
