=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: vala
 Section: devel
 Priority: optional
-Maintainer: Marcin Mielniczuk <marmistrz@inboxalias.com>
-XSBC-Original-Maintainer: Jean-Luc Lamadon <jean-luc.lamadon@nokia.com>
-Origin: maemo
-Uploaders: Marc-Andre Lureau <marcandre.lureau@gmail.com>, Loic Minier <lool@dooz.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: debhelper7 (>= 7),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of Vala packages <pkg-vala-maintainers@lists.alioth.debian.org>
+Uploaders: Marc-Andre Lureau <marcandre.lureau@gmail.com>,
+           Loic Minier <lool@dooz.org>,
+           Sebastian Dröge <slomo@debian.org>
+Build-Depends: debhelper (>= 7),
                quilt,
-               libglib2.0-dev (>= 2.12.0),
+               libglib2.0-dev (>= 2.25.11-3),
                bison (>= 2.3),
                autotools-dev,
                flex,
@@ -16,15 +17,17 @@
                libdbus-1-dev,
                libdbus-glib-1-dev,
                dbus-x11,
-               lsb-release, maemo-optify, valac | vala
-Standards-Version: 3.8.4
+               valac,
+               lsb-release
+Standards-Version: 3.9.1
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/vala/ubuntu
 Homepage: http://live.gnome.org/Vala/
-Vcs-Browser: http://gitorious.org/maemo-pkg/vala
-Vcs-Git: git@gitorious.org:maemo-pkg/vala.git
 
-Package: valac
-Architecture: all
-Depends: valac-0.12,
+Package: valac-0.12
+Architecture: any
+Depends: ${shlibs:Depends},
+         libvala-0.12-0 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.25.11-3),
          ${misc:Depends}
 Description: C# like language for the GObject system
  Vala is a new programming language that aims to bring modern programming
@@ -37,36 +40,13 @@
  type system to create classes and interfaces declared in the Vala
  source code. This package also contains the vala-gen-introspect and
  vapigen binaries that will automatically generate Vala bindings.
- .
- This package always depends on the currently supported version
- of valac but doesn't have any content by itself.
-
-Package: valac-0.12
-Architecture: any
-Depends: ${shlibs:Depends},
-         libvala-0.12-0 (= ${binary:Version}),
-         libglib2.0-dev,
-         ${misc:Depends}
-Conflicts: valac (<< 0.9.5)
-Description: C# like language for the GObject system
- Vala is a new programming language that aims to bring modern programming
- language features to GNOME developers without imposing any additional
- runtime requirements and without using a different ABI compared to
- applications and libraries written in C.
- .
- valac, the Vala compiler, is a self-hosting compiler that translates
- Vala source code into C source and header files.  It uses the GObjec
- type system to create classes and interfaces declared in the Vala
- source code. This package also contains the vala-gen-introspect and
- vapigen binaries that will automatically generate Vala bindings.
- This package contains vapicheck, which will check bindings generated
- by vapigen for correctness.
 
 Package: vala-0.12-doc
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Suggests: valac, devhelp
+Suggests: valac,
+          devhelp
 Section: doc
 Description: C# like language for the GObject system - documentation
  Vala is a new programming language that aims to bring modern programming
@@ -95,7 +75,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libvala-0.12-0 (= ${binary:Version}),
-         libglib2.0-dev
+         libglib2.0-dev (>= 2.25.11-3)
+Provides: libvala-dev
 Section: libdevel
 Description: C# like language for the GObject system - development headers
  Vala is a new programming language that aims to bring modern
@@ -123,6 +104,7 @@
  type system to create classes and interfaces declared in the Vala
  source code. This package also contains the vala-gen-introspect and
  vapigen binaries that will automatically generate Vala bindings.
+ .
  This package contains the compiler debug symbols.
 
 Package: libvala-0.12-0-dbg
@@ -138,3 +120,4 @@
  applications and libraries written in C.
  .
  This package contains the library debug symbols.
+
