=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,4 @@
 #!/usr/bin/make -f
-
-PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
-export PATH
-SBOX_REDIRECT_IGNORE=/usr/bin/perl
-export SBOX_REDIRECT_IGNORE
 
 DEB_HOST_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -11,13 +6,13 @@
 DISTRO = "$(shell lsb_release -si)"
 
 configure_flags += \
-       --prefix=/usr \
-       --mandir=/usr/share/man \
-       --build=$(DEB_BUILD_GNU_TYPE) \
-       --enable-vapigen \
-       --disable-unversioned \
-       --disable-maintainer-mode \
-       --disable-silent-rules
+	--prefix=/usr \
+	--mandir=/usr/share/man \
+	--build=$(DEB_BUILD_GNU_TYPE) \
+	--enable-vapigen \
+	--disable-unversioned \
+	--disable-maintainer-mode \
+	--disable-silent-rules
 
 ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
 configure_flags += --host=$(DEB_HOST_GNU_TYPE)
@@ -31,7 +26,7 @@
 endif
 
 LDFLAGS = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-VALAFLAGS = --target-glib=2.20
+VALAFLAGS = --target-glib=2.24
 
 DEB_PARALLEL_JOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 ifneq (,$(DEB_PARALLEL_JOBS))
@@ -81,12 +76,12 @@
 		make $(DEB_MAKE_PARALLEL)
 	touch $@
 
-#check-stamp: build-stamp
+check-stamp: build-stamp
 	# do not run the tests under fakeroot, that breaks D-Bus
-#	LD_PRELOAD= make $(DEB_MAKE_PARALLEL) check
-#	touch $@
+	LD_PRELOAD= make $(DEB_MAKE_PARALLEL) check
+	touch $@
 
-install-stamp: build-stamp
+install-stamp: build-stamp check-stamp
 	LD_LIBRARY_PATH="$(CURDIR)/bootstrap/install/usr/lib:$$LD_LIBRARY_PATH" \
 		make $(DEB_MAKE_PARALLEL) DESTDIR=$(CURDIR)/debian/tmp install
 	touch $@
@@ -105,8 +100,6 @@
 	dh_fixperms -i
 	dh_installdeb -i
 	dh_gencontrol -i
-	maemo-optify vala-0.12-doc
-	maemo-optify valac
 	dh_md5sums -i
 	dh_builddeb -i
 
@@ -128,11 +121,6 @@
 	dh_installdeb -s
 	dh_shlibdeps -s -ldebian/libvala-0.12-0/usr/lib
 	dh_gencontrol -s
-	maemo-optify libvala-0.12-0-dbg 
-	maemo-optify libvala-0.12-0 
-	maemo-optify libvala-0.12-dev
-	maemo-optify valac-0.12-dbg
-	maemo-optify valac-0.12
 	dh_md5sums -s
 	dh_builddeb -s
 
@@ -155,3 +143,4 @@
 	rm -f builddir-stamp configure-bootstrap-stamp bootstrap-stamp
 	rm -f configure-stamp build-stamp check-stamp install-stamp
 	dh_clean
+
