## vala 0.30.1

=== debian/changelog ===
vala (0.30.1-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 01 Feb 2016 14:57:40 +0100

vala (0.30.0-2) unstable; urgency=medium

  * Don't fail in preinst if the valac alternatives have already been removed.
    Also do it only once, not on every upgrade. (Closes: #801190)

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Oct 2015 15:24:28 +0200

vala (0.30.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Team upload
  * Update debian/gbp.conf with new branch names
  * Scan for all stable versions in debian/watch
  * Prepare for unversioned valac installation
  * Imported Upstream version 0.30.0
  * Update packaging for new upstream release
  * Update libvala-0.30-0.symbols
  * valac: ship unversioned files

  [ Rico Tzschichholz ]
  * Also conflict with valac-0.30
  * Provide unversioned valac-vapi
  * Install unversioned vala-gen-introspect binary

  [ Andreas Henriksson ]
  * Add d/p/0001-Install-vapigen-.pc-in-multiarch-compatible-location.patch
    - Makes vapigen*.pc end up being installed in /usr/lib/*/pkgconfig
      instead of /usr/share/pkgconfig

  [ Michael Biebl ]
  * Simplify valac.install etc.
    - Skip installing /usr/share/vala/Makefile.vapigen
    - Ship *.m4 in upstream location /usr/share/aclocal instead of
      previously used location /usr/share/vala
    - Avoid mangling of install file

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 12:45:55 +0200

vala-0.28 (0.28.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Aug 2015 23:49:19 +0200

vala-0.28 (0.28.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 00:51:34 +0200

vala-0.28 (0.28.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/gbp.conf and debian/watch for the 0.28 series.
  * Rename packages for the API version bump from 0.26 → 0.28.
  * Update debian/libvala-0.28-0.symbols, add new symbols.
  * Make 0.28 the default vala compiler.

 -- Michael Biebl <biebl@debian.org>  Fri, 05 Jun 2015 06:27:18 +0200

vala-0.26 (0.26.2-2) unstable; urgency=medium

  * Add myself to Uploaders.
  * Update outdated gbp section names in debian/gbp.conf.
  * Drop Build-Depends on lsb-release, no longer required.
  * Drop obsolete Replaces from pre-wheezy.
  * Stop updating config.{guess,sub} manually, dh_autoreconf already does that
    for us.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Jun 2015 09:44:03 +0200

vala-0.26 (0.26.2-1) experimental; urgency=medium

  * New upstream release.

 -- Iain Lane <laney@debian.org>  Wed, 14 Jan 2015 17:36:52 +0000

vala-0.26 (0.26.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 15 Oct 2014 21:55:08 +0200

vala-0.26 (0.26.0-1) unstable; urgency=medium

  * debian/watch: bump for 0.2[56] branch
  * Import upstream version 0.26.0
  * Update debian/libvala-0.26-0.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 22:09:53 +0200

vala-0.26 (0.25.3-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/*: Drop all patches, fixed upstream
  * debian/libvala-0.26-0.symbols:
    + Update symbols

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 07 Sep 2014 15:54:21 +0200

vala-0.24 (0.24.0-6) unstable; urgency=medium

  * debian/patches/0001-Add-lvalue_access-false-to-Mutex-and-Cond.patch:
    Cherry-pick patch from upstream to fix deadlocks potential deadlocks when
    using GMutex and GCond.

 -- Iain Lane <laney@debian.org>  Thu, 14 Aug 2014 09:57:49 +0100

vala-0.24 (0.24.0-5) unstable; urgency=medium

  * valac-0.24.postinst: Update the alternative for pcfile in /usr/lib/ too.

 -- Iain Lane <laney@debian.org>  Thu, 19 Jun 2014 12:02:22 +0100

vala-0.24 (0.24.0-4) unstable; urgency=medium

  * Cherry-pick patches from upstream:
    - 0001-non-nullable-Accessing-array-methods-is-safe-when-th.patch: Don't
      generate invalid code.
      + Need to add update-c-sources.patch for this and touch vala.vala.stamp,
        to prevent valac running during the build causing bootstrapping
        issues.
    - 0001-glib-2.0-add-non-null-support-for-string.joinv.patch: Replace with
      upstream version.
  * Install pkg-config file into multiarch pkgconfig directory as it
    references a MA libdir. Thanks Lintian.

 -- Iain Lane <laney@debian.org>  Thu, 19 Jun 2014 11:32:29 +0100

vala-0.24 (0.24.0-3) unstable; urgency=medium

  * 0001-glib-2.0-add-non-null-support-for-string.joinv.patch: Take patch from
    upstream bug #728656 to fix glib-2.0.vapi in
    --enable-experimental-non-null mode.

 -- Iain Lane <laney@debian.org>  Wed, 18 Jun 2014 16:30:04 +0100

vala-0.24 (0.24.0-2) unstable; urgency=medium

  * Team upload.
  * Add --as-needed to dh_autoreconf
  * Drop debian/patches/99_ltmain_as-needed.patch
    - now handled by dh_autoreconf
  * Add debian/patches/0001-atk-Update-and-fix-metadata.patch
    - Backport upstream commit ad4efc4c7b8d -- "atk: Update and fix metadata"
    (Closes: #746049)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 17 May 2014 00:32:07 +0200

vala-0.24 (0.24.0-1) unstable; urgency=medium

  [ Iain Lane ]
  * Run dh_autoreconf.
  * Don't touch build system files manually (confuses autoreconf).

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 02 Apr 2014 20:40:43 +0200

vala-0.24 (0.23.3-1) experimental; urgency=medium

  * debian/gbp.conf,
    debian/watch:
    + Update for the 0.24 series.
  * New upstream release.
  * debian/*:
    + 0.22 -> 0.24.
  * debian/valac-0.24.postinst:
    + Bump the alternatives priority to 120 to make 0.24 the default when
      installed.
  * debian/libvala-0.24-0.symbols:

