=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/vala/([\d.]+[02468])/vala-([\d\.]+)\.tar\.xz
